@media (max-width: 1390px) {
    .gutenberg-block-header#header .mobile-desktop-toggle {
        display: block !important;
        margin: 0 !important;
        background: transparent !important;
        padding: 0 !important;
        position: relative !important;
        color: #ffffff;
        width: 32px;
        height: 32px;
    }

    .gutenberg-block-header .kg-header-wrap .header-right a.mobile-desktop-toggle:after {
        content: "";
        position: absolute;
        background: url(https://idsclinic.com/wp-content/themes/porto-child/asset/image/mobile-menu-icon.svg);
        width: 32px;
        height: 32px;
        display: block;
        background-size: cover;
        top: 0;
    }
}


@media (min-width: 1391px) {
    .mobile-desktop-toggle {
        display: none;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup {
        display: flex !important;
        flex-flow: row nowrap;
        gap: 0px;
        background: #fff;
        box-shadow: inset 0px 8px 17px -8px #ccc;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .inner {
        width: 100%;
        max-width: 26%;
        padding: 40px;
        box-shadow: none;
        background: transparent;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .inner>ul {
        display: flex;
        flex-flow: column nowrap;
        gap: 0px;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .inner>ul>li {
        width: 100% !important;
        padding: 0;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .inner>ul>li>a {
        padding: 16px;
        width: 100%;
        color: #000;
        font-family: 'Mulish', sans-serif;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0.64px;
        text-transform: uppercase;
        font-weight: 600;
        border-bottom: 0;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .inner>ul>li.mega-active>a,
    #header .main-menu .wide.sge-mega-menu-tab .popup .inner>ul>li.mega-active>a.current {
        background: #326295 !important;
        color: #fff !important;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .inner>ul>li>ul {
        display: none;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area {
        width: 100%;
        max-width: 74%;
        padding: 40px 60px;
        background: transparent;
        border-left: 3px solid #E7E7E7;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column {
        display: flex;
        flex-flow: column nowrap;
        gap: 20px;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column h3,
    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column p {
        margin: 0;
        padding-bottom: 12px;
        border-bottom: 1px solid #326295;
        font-family: 'Mulish', sans-serif;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0.64px;
        text-transform: uppercase;
        font-weight: 600;
        color: #326295;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column .mega-content-list {
        list-style: none;
        display: flex;
        flex-flow: row wrap;
        padding: 0;
        padding: 0;
        gap: 0 22px;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column li {
        width: 100%;
        max-width: calc(50% - (22px * 1 / 2));
        display: flex;
        flex-flow: column nowrap;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column li a {
        width: 100%;
        padding: 8px 12px;
        color: #58585A !important;
        font-size: 18px;
        line-height: 26px;
        font-weight: 400;
    }

    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column li:hover a,
    #header .main-menu .wide.sge-mega-menu-tab .popup .mega-content-area .mega-content-column li a:hover {
        background: #EAEFF4;
    }
}

#nav-panel {
    display: block !important;
    position: fixed !important;
    top: 0;
    left: unset !important;
    right: 0 !important;
    width: 335px !important;
    height: 100vh;
    background: #fff;
    z-index: 1000;
    box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out;
    overflow-y: auto;
}

html #nav-panel .mobile-nav-wrap {
    height: unset !important;
    min-height: unset !important;
    padding-bottom: 0 !important;
}

html #nav-panel .mobile-nav-wrap .menu-wrap {}

#nav-panel.active-menu {
    transform: translateX(0);
}

#nav-panel .container {
    width: 100% !important;
    max-width: 100% !important;
    background: #E5E5E5;
    display: flex;
    flex-flow: column nowrap;
    gap: 1px;
}

#nav-panel .container .mobile-menu-logo-wrap {
    background: #fff;
    display: flex !important;
    flex-flow: row nowrap;
    gap: 20px;
    align-items: center;
    padding: 15px 20px;
}

#nav-panel .container .mobile-menu-logo-wrap .mobile-menu-logo {
    width: 100%;
    max-width: 45px;
    height: 32px;
    display: inline-flex;
    margin-right: auto;
}

#nav-panel .container .mobile-menu-logo-wrap .mobile-menu-logo svg {
    width: 100%;
    height: 100%;
    display: block;
}

#nav-panel .container .mobile-menu-logo-wrap .mobile-toggle {
    width: 12px;
    height: 12px;
    display: inline-flex;
    margin-right: auto;
    cursor: pointer;
}

#nav-panel .container .mobile-menu-logo-wrap .mobile-toggle svg {
    width: 100%;
    height: 100%;
    display: block;
}

#nav-panel .container .mobile-nav-wrap {
    padding-top: 1px !important;
    display: flex;
    flex-flow: column nowrap;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap {
    display: flex;
    flex-flow: column nowrap;

}

#nav-panel .container .mobile-nav-wrap .menu-wrap ul {
    overflow: hidden !important;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap ul li {
    overflow: hidden !important;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu {
    background: #E5E5E5;
    display: flex;
    flex-flow: column nowrap;
    gap: 1px;

}



#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item {
    width: 100%;
    position: relative;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item a {
    padding: 16px 20px;
    color: #23201F;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2.4px;
    font-weight: 500;
    border-bottom: 0;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item a+.arrow {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: 52px;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item a+.arrow:before {
    top: 0 !important;
    bottom: 0 !important;
    height: 52px;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item.active>a,
#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item.open>a {
    color: #326295 !important;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item .sub-menu {
    padding-top: 1px;
    display: none;
    flex-flow: column nowrap;
    gap: 1px;
    background: #fff;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-.open .sub-menu {
    display: flex;
}


#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item .sub-menu .menu-item>a {
    background: #F6F6F6;
    padding-left: 40px;
    color: #326295;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item .sub-menu .menu-item .sub-menu {
    padding-top: 1px;
    display: none;
    flex-flow: column nowrap;
    gap: 1px;
    background: #fff;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item .sub-menu .menu-item.open>.sub-menu {
    display: flex;
}

#nav-panel .container .mobile-nav-wrap .menu-wrap .mobile-menu .menu-item .sub-menu .menu-item .sub-menu .menu-item>a {
    background: #EEEEEE;
    padding-left: 60px;
    color: #326295;
}

#nav-panel .container .mobile-contact-group {
    display: flex !important;
    flex-flow: column nowrap !important;
    padding: 16px 20px !important;
    gap: 20px !important;
    background: #fff;
    margin-top: 1px;
}

#nav-panel .container .mobile-contact-group .kg-header-whatsapp {
    display: flex !important;
    justify-content: center !important;
}

#nav-panel .container .mobile-contact-group .kg-header-whatsapp .kg-mobile-number .company_name {
    color: #23201F !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    line-height: 12px !important;
    letter-spacing: 0 !important;
    font-family: 'Mulish', sans-serif !important;
}

#nav-panel .container .mobile-contact-group .kg-header-whatsapp .kg-mobile-number .company_name .company_name_text {
    color: #23201F !important;
    text-transform: capitalize !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    line-height: 12px !important;
    letter-spacing: 0 !important;
    font-family: 'Mulish', sans-serif !important;
}

#nav-panel .container .mobile-contact-group .kg-book-bow a {
    margin-left: 0 !important;
    font-size: 16px !important;
    line-height: 16px !important;
    font-weight: 600 !important;
    text-align: center !important;
    text-transform: uppercase !important;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    background: #326295;
}

.gutenberg-block-header#header #nav-panel .accordion-menu .open>.arrow:before {
    content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMiIgdmlld0JveD0iMCAwIDEyIDIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wIDFMMTIgMC45OTk5OTkiIHN0cm9rZT0iIzMyNjI5NSIgc3Ryb2tlLXdpZHRoPSIyIi8+Cjwvc3ZnPgo=') !important;
}